h1,h2,h3,h4,h5,h6{margin-bottom:0}.btn-try-free{display:inline-block;padding:16px 48px;background:linear-gradient(230.47deg, #FFA41C -0.87%, #FE4141 25.89%, #F4153E 77.87%, #FF27C3 97.94%),#E73828;border-radius:100px;color:#FFFFFF;font-weight:700;font-size:24px;line-height:100%;transition:all .3s}.btn-try-free:hover{transform:scale(1.08);color:#FFFFFF;text-decoration:none}@media (max-width: 576px){.btn-try-free{font-size:16px}}h2{display:inline-block;font-weight:700;font-size:48px;line-height:56px;background:linear-gradient(230.47deg, #FFBF1C -0.87%, #FF3A3A 25.89%, #FF123D 77.87%, #FF27C3 97.94%);-webkit-background-clip:text;-webkit-text-fill-color:transparent;background-clip:text;text-fill-color:transparent}@media (max-width: 576px){h2{font-size:24px;line-height:32px}}.banner{text-align:center;background-image:url("https://cdn.jthd.cn/js/banner-bg.png");background-position:center bottom;background-size:cover;background-repeat:no-repeat}@media (max-width: 768.5px){.banner{background-image:url("../images/banner-bg-m.png")}}.banner h1{margin-top:72px;display:inline-block;font-weight:700;font-size:56px;line-height:64px;background:linear-gradient(195.47deg, #FFBF1C -0.87%, #FF3A3A 25.89%, #FF123D 77.87%, #FF27C3 97.94%);-webkit-background-clip:text;-webkit-text-fill-color:transparent;background-clip:text;text-fill-color:transparent}@media (max-width: 576px){.banner h1{margin-top:48px;font-size:28px;line-height:36px}}.banner .text{font-size:20px;line-height:28px;color:#808080;margin:0 auto;margin-top:16px}@media (max-width: 576px){.banner .text{font-size:14px;line-height:22px}}.part3{padding:128px 0;text-align:center}@media (max-width: 768.5px){.part2{padding:64px 0}}@media (max-width: 576px){.part2{padding:48px 0}}.part2 .text{font-weight:400;font-size:18px;line-height:26px;color:#808080}.part2 .btn-try-free{padding:21px 70px;font-size:20px}@media (max-width: 576px){.part2 .btn-try-free{font-size:16px;padding:12px 30px}}.part2 .btn-outline-free{display:inline-block;margin-left:32px;padding:21px 70px;font-size:20px;background:#FFFFFF;border:1px solid #FC3F55;border-radius:60px;color:#FC3F55;font-weight:700;line-height:100%;transition:all .3s}.part2 .btn-outline-free:hover{color:#FFFFFF;background:linear-gradient(230.47deg, #FFBF1C -0.87%, #FF3A3A 25.89%, #FF123D 77.87%, #FF27C3 97.94%);text-decoration:none}@media (max-width: 576px){.part2 .btn-outline-free{margin-left:24px;font-size:16px;padding:12px 30px}}.part2 embed{border-radius:16px;width:1170px;height:660px}@media (max-width: 1280px){.part2 embed{width:100%;height:450px}}@media (max-width: 992px){.part2 embed{height:350px}}@media (max-width: 768.5px){.part2 embed{display:none}}.part3{text-align:center}.part3 .text{font-weight:400;font-size:18px;line-height:26px;color:#808080}.part3 h4{font-weight:700;font-size:40px;line-height:52px;color:#181818}@media (max-width: 576px){.part3 h4{font-size:20px;line-height:28px}}.part3 .btn-try-free{padding:21px 70px;font-size:20px}@media (max-width: 576px){.part3 .btn-try-free{font-size:16px}}.part3 .mt-3{font-size:16px}@media (max-width: 576px){.part3 .mt-3{font-size:14px}}.part3 p{margin-bottom:8px}@media (max-width: 576px){.part3 p{font-size:14px}}.part4{margin-top:128px;padding:96px 0;background:#FAFAFA;text-align:center}@media (max-width: 768.5px){.part4{margin-top:48px}}@media (max-width: 576px){.part4{padding:48px 0}}.part4 .item{background:#FFFFFF;border:1px solid #E0E0E0;border-radius:16px;padding:0 32px}.part4 .item h4{margin-top:48px;font-size:40px;line-height:48px}@media (max-width: 1280px){.part4 .item h4{font-size:20px;line-height:28px}}.part4 .item .info{font-size:16px}.part4 .item2{padding:0 24px;padding-bottom:24px}.part4 .item3{height:195px;margin-top:30px;padding:24px 48px;display:flex;align-items:center;justify-content:space-between;text-align:left;background-image:url("../images/bg3.png");background-position:center center;background-size:cover;background-repeat:no-repeat}@media (max-width: 1600px){.part4 .item3{padding:24px;height:159px}}@media (max-width: 1280px){.part4 .item3{margin-top:12px;height:115px}}@media (max-width: 992px){.part4 .item3{margin-top:30px;height:160px}}@media (max-width: 576px){.part4 .item3{display:block;text-align:center;height:auto}}.part4 .item3 .left h4{margin-top:0}.part4 .item3 .right{flex:none}@media (max-width: 1280px){.part4 .item3 .right{margin-left:8px}}@keyframes moveUp1{0%{transform:translateY(0)}100%{transform:translateY(-100%)}}@keyframes moveUp2{0%{transform:translateY(100%)}100%{transform:translateY(0)}}.part4 .auto-scroll-container .img-2{animation:moveUp2 8s linear infinite}.part4 .auto-scroll-container .img-1{animation:moveUp1 8s linear infinite}.part4 .auto-scroll-container{margin-top:80px;width:94%;top:0;z-index:4;left:3%}@media (max-width: 576px){.part4 .auto-scroll-container{margin-top:50px}}.part5{background-image:url("../images/part5-bg.png");background-position:center center;background-size:cover;background-repeat:no-repeat;padding-top:297px;padding-bottom:380px;text-align:center}@media (max-width: 768.5px){.part5{padding-top:200px;padding-bottom:240px}}@media (max-width: 576px){.part5{padding-top:120px;padding-bottom:140px}}@media (max-width: 576px){.part5 h2{font-size:28px;line-height:36px}}.part6{padding:96px 0;background:#FFF9F9;text-align:center}@media (max-width: 576px){.part6{padding:48px 0}}.part6 .text{font-size:18px;line-height:26px;color:#808080}.part6 .content{background:#FFFFFF;border:1px solid #E0E0E0;border-radius:16px;padding:40px 32px;text-align:center}@media (max-width: 576px){.part6 .content{padding:24px 16px}}.part6 .content h3{font-size:20px;line-height:28px;color:#181818}.part6 .content .text-area{text-align:left;height:392px;overflow-y:scroll;color:#181818}@media (max-width: 576px){.part6 .content .text-area{font-size:14px}}.part6 .content .text-area::-webkit-scrollbar{width:4px;height:48px;background:#D9D9D9;border-radius:12px}.part6 .content .text-area::-webkit-scrollbar-track{background:#FFFFFF;border-radius:12px}.part6 .content .text-area::-webkit-scrollbar-thumb{background:#bfbfbf;border-radius:12px}.part6 .content .btn-try-free{font-size:20px;line-height:20px}.part7{padding:90px 0;text-align:center;background-image:url("../images/part7-bg.png");background-position:center center;background-repeat:no-repeat;background-size:cover}@media (max-width: 576px){.part7{padding:64px 0}}.part7 h3{font-weight:700;font-size:60px;line-height:80px;color:#FFFFFF}@media (max-width: 576px){.part7 h3{font-size:24px;line-height:32px}}.part7 .btn-content{margin-top:36px}.part7 .btn-content .btn-left{display:inline-block;font-weight:700;font-size:20px;line-height:20px;color:#fc3f55;padding:21px 70px;background:#FFFFFF;border-radius:60px;transition:all .3s}.part7 .btn-content .btn-left:hover{text-decoration:none;transform:scale(1.08)}@media (max-width: 576px){.part7 .btn-content .btn-left{font-size:16px;line-height:24px}}.part7 .btn-content .btn-right{display:inline-block;font-weight:700;font-size:20px;line-height:20px;color:#FFFFFF;border:1px solid #FFFFFF;border-radius:60px;padding:21px 70px;margin-left:24px;transition:all .3s}@media (max-width: 576px){.part7 .btn-content .btn-right{font-size:16px;line-height:24px;margin-left:0;margin-top:24px}}.part7 .btn-content .btn-right:hover{text-decoration:none;color:#fc3f55;background:#FFFFFF}/*# sourceMappingURL=./style.css.map */

.wsc-footer2020 {
    font-family: "HarmonyOS Sans", "Noto Sans SC", -apple-system, blinkmacsystemfont, "Segoe UI", roboto, "Helvetica Neue", arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  }

  .wsc-footer2020 p:lang(en),
  .wsc-footer2020 div:lang(en){
    font-family: 'Outfit';
  }

  .wsc-footer2020 .wsc-footer202004-top {
    border-bottom: solid 1px rgba(34, 34, 34, 1);
    border-top: solid 1px transparent;
  }

  .wsc-footer2020 .wsc-footer202004-top .wsc-footer2020-dropdown {
    margin: 0;
  }

  .wsc-footer2020 .wsc-footer202004-top .wsc-footer2020-nav {
    padding: 48px 0;
  }

  .wsc-footer2020 .wsc-footer202004-top .wsc-footer2020-nav .wsc-footer2020-nav-logo {
    width: 140px;
  }
  .wsc-footer2020 .wsc-footer202004-top .wsc-footer2020-dropdown:nth-child(4) {
    width: auto;
    display: block;
    padding: 0 0;
  }

  .wsc-footer2020-archival-info {
    margin: 26px 0;
    color: rgba(255, 255, 255, 0.4);
    font-size: 14px;
    line-height: 1.2;
    text-align: center;
  }

  .wsc-footer2020-archival-info a {
    text-decoration: none;
  }

  .wsc-footer2020-social {
    padding-bottom: 7px;
  }

  .wsc-footer2020-social .wsc-footer2020-social-media-container {
    display: flex;
    align-items: center;
    padding: 8px 0;
  }

  .wsc-footer2020-social .wsc-footer2020-social-media {
    display: flex;
    width: 46px;
    height: 46px;
    border: 0.675px solid #8b8b8b;
    box-sizing: border-box;
    border-radius: 50%;
    justify-content: center;
    align-items: center;
    margin-right: 3.5px;
  }

  .wsc-footer2020-social .wsc-footer2020-social-contact {
    color: #ffffff;
    margin-bottom: 32px;
    font-size: 20px;
    line-height: 1;
  }

  .wsc-footer2020-social .wsc-footer2020-social-contact-method {
    color: #A8A8A8;
    display: flex;
    font-size: 14px;
    line-height: 22px;
    padding: 6px 0;
  }

  .wsc-footer2020 .wsc-footer202004-top .wsc-footer2020-subnav-iconlink {
    padding: 0 !important;
  }
  
  
  .wsc-footer2020 .wsc-footer202004-top .wsc-footer2020-subnav-iconlink .blog-img{
    height: auto !important;
  }

  .wsc-footer2020-social .wsc-footer2020-social-contact-method .online-service {
    color: #A8A8A8;
  }

  .wsc-footer2020-social .wsc-footer2020-social-contact-method .online-service:hover {
    color: #fff;
    text-decoration: none;
  }

  .wsc-footer2020 .wsc-footer202004-top .wsc-footer2020-top-content {
    flex-direction: column;
  }

  .wsc-footer2020 .wsc-footer202004-top .wsc-footer2020-dropdown:last-of-type .wsc-footer2020-dropdown-menu {
    text-align: center;
  }

  @media (min-width: 1280px) {
    .wsc-footer2020 .wsc-footer2020-container {
      max-width: 1360px;
      padding: 0;
    }
    
    .wsc-footer2020 .wsc-footer2020-nav {
        width: 14%;
    }

    .wsc-footer2020 .wsc-footer202004-top .wsc-footer2020-top-content {
      flex-direction: row;
    }

    .wsc-footer2020 .wsc-footer202004-top .wsc-footer2020-container {
      max-width: 1410px;
    }

    .wsc-footer2020 .wsc-footer202004-top .wsc-footer2020-nav {
      padding: 87px 0;
      border-right: 1px solid transparent;
      text-align: left;
      align-items: flex-start;
    }

    .wsc-footer2020 .wsc-footer202004-top .wsc-footer2020-dropdown-toggle .wsc-footer2020-dropdown-title {
      font-size: 16px;
      line-height: 28px;
    }
    
    .wsc-footer2020 .wsc-footer202004-top .wsc-footer2020-dropdown:nth-child(4) .wsc-footer2020-dropdown-title {
      font-size: 16px;
    }

    .wsc-footer2020 .wsc-footer202004-top .wsc-footer2020-subnav-link {
      font-size: 14px;
      line-height: 22px;
      display: inline-block;
      color: #A8A8A8;
      opacity: 1;
    }

    .wsc-footer2020 .wsc-footer202004-top .wsc-footer2020-subnav-link:hover {
        color: #fff;
    }

    .wsc-footer2020 .wsc-footer202004-top .wsc-footer2020-subnav {
      padding: 84px 0 88px 62px;
    }

    .wsc-footer2020 .wsc-footer2020-subnav-item {
      padding: 5px 0;
    }
    
    /*.wsc-footer2020 .wsc-footer202004-top .wsc-footer2020-dropdown:nth-child(1)  {*/
    /*  width: 40px;*/
    /*}*/


    .wsc-footer2020 .wsc-footer202004-top .wsc-footer2020-dropdown:nth-child(4) .wsc-footer2020-dropdown-toggle {
      margin: 0 0 7px 0;
    }

    .wsc-footer2020 .wsc-footer202004-top .wsc-footer2020-dropdown:nth-child(4) .wsc-footer2020-subnav-item {
      padding: 5px 0;
    }

    .wsc-footer2020 .wsc-footer202004-top .wsc-footer2020-dropdown:nth-child(4) ul {
      display: block;
    }

    .wsc-footer2020-social .wsc-footer2020-social-media-container {
      display: flex;
      align-items: center;
      padding: 0 0 6px;
    }

    .wsc-footer2020 .wsc-footer202004-top .wsc-footer2020-dropdown {
      padding: 0 0;
    }

    .wsc-footer2020 .wsc-footer202004-top .wsc-footer2020-dropdown:not(:last-child) {
      width: 130px;
    }
    
    .wsc-footer2020 .wsc-footer2020-subnav-content {
      flex-wrap: nowrap;
      justify-content: unset;
    }

    .wsc-footer2020 .wsc-footer202004-top .wsc-footer2020-dropdown-toggle {
      padding: 0 0;
      margin-bottom: 7px;
    }

    .wsc-footer2020 .wsc-footer202004-top .wsc-footer2020-dropdown:nth-child(5) {
      position: relative;
      top: auto;
      right: auto;
    }

    .wsc-footer2020 .wsc-footer202004-top .wsc-footer2020-dropdown:nth-child(5) .wsc-footer2020-dropdown-toggle {
      margin: 0 0 7px 0;
    }
    .icon-weixin .icon-weixin-box{
        left:70%!important;
    }
  }

  .icon-weixin {
    line-height: 1;
    position: relative;
  }

  .icon-weixin .icon-weixin-box {
    display: none;
    position: absolute;
    bottom: 200%;
    /*left: 70%;*/
    left:300%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    background-color: #fff;
    width: 200%;
    min-width: 13rem;
    z-index: 1;
  }

  .icon-weixin .icon-weixin-box:after {
    display: block;
    content: "";
    position: absolute
  }

  .icon-weixin .icon-weixin-box[position-absolute=right] {
    left: auto;
    right: 0;
    transform: translateX(0);
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0)
  }

  .icon-weixin .icon-weixin-box[position-absolute=left] {
    left: 0;
    transform: translateX(0);
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0)
  }

  @media (max-width:991.99px) {
    .icon-weixin .icon-weixin-box[position-absolute=mobile-left] {
      left: 0;
      right: auto;
      transform: translateX(0);
      -webkit-transform: translateX(0);
      -moz-transform: translateX(0)
    }

    .icon-weixin .icon-weixin-box[position-absolute=mobile-right] {
      left: auto;
      right: 0;
      transform: translateX(0);
      -webkit-transform: translateX(0);
      -moz-transform: translateX(0)
    }
  }

  .icon-weixin:hover .icon-weixin-box {
    display: -webkit-box;
    /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box;
    /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;
    /* TWEENER - IE 10 */
    display: -webkit-flex;
    /* NEW - Chrome */
    display: flex;
    /* NEW, Spec - Opera 12.1, Firefox 20+ */
  }

  @media (max-width:1280px) {
    #user-group-img {
      display: none !important;
    }
  }